# statistics.hpp File Reference

handle the statistic structure that gives a summary of treated files after each operation More...

`#include "../my_config.h"`
`#include "infinint.hpp"`

Go to the source code of this file.

## Classes
class | libdar::statistics
| structure returned by libdar call to give a summary of the operation done in term of file treated More...
## Namespaces
namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

handle the statistic structure that gives a summary of treated files after each operation

Definition in file statistics.hpp.